## Local System Call: !

### Use

You are logged onto the Database Manager and want to execute a command in the local computer’s operating system. You do not have to leave the input window of the Database Manager. If you put an exclamation mark in front of the command, it is not transmitted to the Database Manager; rather, it is executed in the local command interpreter of the operating system.

### Prerequisites

You have called the Database Manager CLI in session mode or in script mode.

### Syntax

!<os_command>

### Example

dbmcli>!dir